body  { background:#ffffff; margin:0px; font:9pt 宋体; FONT-SIZE: 9pt;text-decoration: none;
SCROLLBAR-FACE-COLOR: #D7F0FF;
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #005ebf; SCROLLBAR-3DLIGHT-COLOR: #005ebf; SCROLLBAR-ARROW-COLOR: #330000; SCROLLBAR-TRACK-COLOR: #1886e7; SCROLLBAR-DARKSHADOW-COLOR: #ffffff;}
TD
{
	FONT-FAMILY: "宋体";
	FONT-SIZE: 9pt;
}
Input
{
BACKGROUND-COLOR: #ffffff; 
BORDER-BOTTOM: #666666 1px solid;
BORDER-LEFT: #666666 1px solid;
BORDER-RIGHT: #666666 1px solid;
BORDER-TOP: #666666 1px solid;
COLOR: #666666;
HEIGHT: 18px;
border-color: #666666 #666666 #666666 #666666; font-size: 9pt
}
.dline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.drline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
Button
{
	FONT-SIZE: 9pt;
	HEIGHT: 20px; 
}
Select
{
	FONT-SIZE: 9pt;
	HEIGHT: 20px;
}
A
{
	TEXT-DECORATION: none;
	color: #000000;

}
A:hover
{
	COLOR: #428EFF;
	text-decoration: underline;

}
.title
{
	background:url(images/admin/topbg.gif);
	height: 35px;
	color: #FFFFFF;


}
.border
{
	border: 1px solid #9fb4ca;
}
.tdbg{
	background:#D7F0FF;

}
.topbg
{
	background:url(images/admin/topbg.gif);
	color: #FFFFFF;
	height: 35px;


}
.bgcolor {
	background-color: #D9F2FD;
}
.font12red {
	font-family: "新宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
}

.titlefont {
	font-family: "华文行楷";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #993300;
	text-decoration: none;
	word-spacing: 18px;
}
